$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -2800000.0
    - - 1600000.0
      - -2800000.0
    - - 1600000.0
      - -2900000.0
    - - 1700000.0
      - -2900000.0
    - - 1700000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 7f8e8135-b772-415a-a960-76102d925014
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 2d850a97-2004-4c34-8015-30ced8a016f1
  - 49d2a7f9-e0a3-4440-a88d-d88da1eb0a2c
  - 7134e43f-74ed-4afc-b596-36690d60c031
  - 3ed4c940-5a94-4116-bba1-5d6b0b732713
  - 25d65144-54ef-456d-b99e-2a8c7a8fedd7
  - 27a0f0f2-f999-44d1-804a-a526c909ec4c
  - a0ac5828-9828-47b1-97ec-6a0d3916f495
  - eea58e8b-42d8-417f-9489-c894d87ec94c
  - eb1eb31e-bd6e-41c4-9c0d-ace26280c414
  - 79f07d61-0887-45d5-aac0-71d9750cf7c4
  - f86eb8f1-19f4-4722-85cc-888746f1aca0
  - 18c4dc56-db82-4812-8fdd-88ab4a11ec93
  - 4601f251-eb27-49a0-9682-3f72f472ed25
  - 22e83207-b0db-460f-935f-710024cb9746
  - afca9419-9fe8-4216-b5d9-be3acb81fe52
  - 8dc176b3-e256-4756-bdfa-cdf2e3200fc2
  - b397cafb-ae86-4758-a88d-e555cce2338a
  - c633ccc6-3cc5-4881-ace2-024fd4284e85
  - 3bfbd485-fb11-40c2-ac03-36922d37c645
  - 3b474fe4-5d6a-4c9a-a07a-a04835d484c1
  - 66008a07-39f4-45b8-80f9-0650ed331e4e
  - d6f3a45e-0083-454a-88bb-bb6e1beb0628
  - 39f3d5d7-5241-44af-8c65-71103bd85d52
  - 30207b35-5ca4-4f45-bc99-5f719dd415de
  - 754b4995-c9d2-44aa-bd1e-9afe69bb6d53
  - 8d785658-13b5-4d17-b503-0201e05483d4
  - 075fc74c-7a7e-4b7d-b1c8-cdfc7a89bba7
  - b8bb791c-a9f0-4137-a0d5-3fff4cabdc32
  - cfb788f4-5993-416b-a44b-bea02ff12c1f
  - c1561ebf-f5e1-4c1a-91d9-998b686cca14
  - 48b8011c-c57c-4cd9-af12-7f15a05ffb55
  - a6dfa913-be3b-4966-a428-a840dc720ba4
  - 634d0bd3-20b9-4193-8136-4424836b0078
  - a20f794b-014b-47e9-8fb3-dd6ec44315a6
  - 205be476-c8a2-488c-ae5c-b60e3975a9ca
  - 3a8978c3-2683-44c9-a27c-24c155c20c07
  - ed374ecd-4557-4af8-860a-ab79b67c45f5
  - ae07fdcd-bc39-4807-8a9f-ce846104db4f
  - babbb39c-6764-4b73-8bd1-95ef94bf6334
  - ccc93e57-be92-49b9-b635-e4fd1f51ddd0
  - 0b0a2290-aca6-42bc-8686-d22524f87e41
  - 515e042c-daa1-40fc-be61-12e6953a0a47
  - 906a2108-4645-4a58-a4d2-b22d919b04d3
  - 43f36736-3d08-49af-8d80-4e0f97074a57
  - 9e67f7a3-1151-40f7-9c4c-2a6bb72f1dc2
  - df85cb51-44b9-4704-9683-651bd0d23c96
  - 02a8b239-88f6-4eaf-896a-65c448b154b1
  - fc485283-ecff-42cf-b634-bf1c69abc79e
  - 21a7bbce-92de-47ee-956e-bcd012f77524
  - c131fc5a-2eb9-46e8-9c41-a1340adb6dee
  - f93d33af-4665-4e31-aadb-441c6f17b798
  - 367e443f-0220-4294-81e9-5367f938170e
  - f3afde6a-be63-45e6-bc07-676b56793094
  - b2a7b212-d14c-424a-947d-aa80d68130d1
  - 12904731-a9e6-47b7-b2d8-a96a8d7f9f52
  - 474e56eb-d55b-4fe5-b763-2519109b5c97
  - 0589d760-5ec6-4c2d-93b1-af21cf8ff0ef
  - d8da738f-ce4e-4d26-aa06-5957d6a45163
  - 0069e325-4c47-4f87-9ccf-41e26ac32d18
  - 06b69539-e30b-4c24-a7a9-6826f0e2c9d5
  - efb3e6cd-3732-4696-8f23-8362421d8b46
  - 10cfc35d-2232-49e7-b2f8-a5e6edb8ed7c
  - 8d3c853b-4d0a-4869-89f7-2df05dc1153b
  - 56334161-722b-474f-b191-49e0195a689e
  - 78debc9f-7bfe-463b-b097-75cdf722d89e
  - fe546edd-cfab-44f7-822a-b0a518952c1a
  - 3889d2b5-cadc-4ba4-a378-560fecf03ecf
  - 9d70f27c-b0bd-4462-aa66-05280dae10c6
  - d4915846-8402-4d5b-a4b2-5907fdbab096
  - a960d28a-785f-412f-92fb-836c03ff9fb8
  - 7c7b1535-a299-4b6d-ab80-8c2bf49908fd
  - 068069f4-54da-47f8-a7b2-b534794bd147
  ls7_nbart_geomedian_annual:
  - 782ef683-42a2-4d74-bff7-9f54572839b0
  ls7_nbart_tmad_annual:
  - 0f7ca3d4-8273-4f60-b7db-abf798384e1a
  wofs_albers:
  - 94dcc0b3-8afd-4145-97e0-c7ff9630b165
  - e26f2ac7-c99f-413f-b15a-7c9bfa3017c2
  - c1e4d609-99b4-4fa1-8c36-95c74462a1df
  - 54a63cc7-8706-4609-801f-fba745266cfc
  - ce417f10-b09b-4046-b893-da5e9f908a2f
  - cc85b8e8-dd2b-4b6a-84ee-812f6489ac9e
  - 8dea49a1-cff4-41da-b296-9f184722f737
  - 3c781917-045f-4c30-be44-12d091acaff1
  - 557b44e2-c365-41d9-8465-e820eba79e3b
  - ac18c33d-e831-452c-87df-47a5c33357c4
  - 29dad022-62cd-4ba0-93d0-490a3b230044
  - 373119bf-5455-45e5-aa4d-be2478ee0223
  - 6ba4c23a-367c-4930-a561-0d940c2aad4b
  - 56045c04-bf5f-4751-9386-7ba70f56d612
  - 56ac75dd-b94d-404d-a001-a35d27f18e01
  - 7e04a9c0-4801-489e-856b-02f00f4adff4
  - debcd2ba-bb13-4d23-a8dd-8d7a8d6ad89f
  - a6b45ed4-d604-4e07-80e1-0b008003d4e4
  - bce9aaf6-7c3c-4f25-ab38-27304513efed
  - aa6f3090-d686-4e9f-8b8d-11b7d1b4a665
  - 006f67e1-f672-4341-b7e7-6d967f7f2e93
  - f22fb52e-f6a6-4814-b2bb-962f6fe14723
  - c6731808-3d39-4c70-950d-3e5670b7af6e
  - 1ea8f9dc-4039-4d33-8175-ae4ebd50ec6d
  - 75ee193b-000c-4654-b0ac-a2c7551a31d1
  - 97d4a2b7-7366-44c7-9e9f-addc336c6c85
  - a6d92fbe-66af-455b-af58-8d905303910e
  - a8e637f7-d22a-40ca-bf89-8b94fcdf6ab4
  - 10387b29-b025-4b39-938f-dee7964efb33
  - b1903248-a2a1-4d94-88de-f4d1292ec594
  - 784bbc0a-9ea3-4fe8-a784-96a8e3937e2f
  - e36ba27d-051a-4f7c-9085-3c4e5e7c9498
  - e2138401-06b8-4608-a30d-4f91776ef6ef
  - 6f6fcf16-f151-41a3-835f-8a1ac5bf8077
  - 5cc91d87-177d-4638-87fd-63c1e230224c
  - 82037b06-bea7-47f5-a44d-1bc3ad8504a7
  - 78087582-5d38-4888-8f13-fe9c903a4412
  - 78da3441-fe45-4de4-a10a-6514126fc531
  - ab5cc529-9e73-4cf0-8879-36e4d585f694
  - 378df60a-5479-4ed5-84a8-8c38a56c031f
  - b7e95c42-3761-4d6f-8ebe-b8daf0da902f
  - 0de7b90a-eba6-4074-bb99-f1c22558dce7
  - 0230febb-351f-41b8-b869-af58dfe05343
  - b94f2e74-4292-40d7-be56-b50aba8c2f3c
  - 3e1306ac-100a-408c-b40d-9a4cf856ed23
  - 9dc70775-0824-4f11-98d7-1d184574db90
  - 7269a587-675e-4bfa-850f-cf85660acf77
  - 914f4156-d02d-4271-b4aa-57aeb28239d2
  - c10ba111-3171-4c1c-9aa0-f80d39579b23
  - e2feabe4-171b-4aed-a835-243cf8539ca3
  - d388ce37-0210-490e-ad56-162888456f35
  - 63647deb-3b22-488e-9d06-6eace442796e
  - 91a47f3d-a411-457f-bf9e-0ab6a74a564e
  - 74897c4e-2e7c-46d7-ab47-b7302fa90c0f
  - 3b027132-370b-4e06-b703-fb727392003b
  - 19a1e7ec-d12e-44ea-9576-87ce748e98ef
  - c1f7f160-5e88-4327-bef1-841ca4a78683
  - 78564c36-8758-41bc-a058-30bb000d0a63
  - 195db28b-90f2-4ef6-9a4e-bb680dda9b97
  - 350ca867-2210-4c26-8519-c055d8534811
  - 54e6a8e4-6e56-4123-ae68-71931df5f5ef
  - 61a917be-d52c-4b8d-9182-71511d6852a8
  - a968ec18-3f5c-4d2a-bc8d-c8e6787a30c5
  - 38faefd6-901c-4fe9-9742-4b351d27b3b1
  - a4aac60d-3408-4044-95cf-3db81fd9fbdd
  - c29f88a8-ae24-4ca1-98fa-b067f9c1ec43
  - 5318fac5-bb05-4389-a42e-1ed65cdded1f
  - 49b4caa0-17ad-44de-a3e4-b13633305f9c
  - d944cf3c-6441-406e-87cb-e02101004d3b
  - 034163f1-8df3-46b1-a4d9-427d9ff80077
  - 95048911-c53c-4852-b670-acf70e27bd8c
  - 37e94466-5ef6-49d7-aff9-526411001c34
  wofs_annual_summary:
  - 34e8f644-41fb-4d20-a627-dac2418286a9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:38:55.266389Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
